@charset "UTF-8";

/*  Core Styles for Yale Phonebook
	Communications & Planning, Yale University
    CSS by Victor Velt <victor.velt@yale.edu>
--------------------------------------------------------------- */

/*  Search for =Style to jump down to a given style section  */

/*  QuickFind:

    =Reset Styles
    =Layout
    =Content
    =Submit Form
    =Content
    =STANDARD YALE HEADER
    
    =END
    -----------------------------------------------

*/


/* =Reset Styles, avoids form elements
--------------------------------------------------- */
html, body, div, span, object, embed, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, code, cite, 
del, dfn, img, q, dl, dt, dd, ol, ul, li,
form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
}

a img { border: none; }


/* =Layout
--------------------------------------------------- */
body {
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color: #fafae8;
color: #585858;
margin: 0;
padding: 0;
}

#header-top {
background: #326baa url(../images/topper_lines_bg.gif) repeat-x;
border-bottom: 1px solid #fff;
width: 100%;
float: left;
}

#entity-header {
background-color: #0e4c92;
width: 100%;
clear: both;
}

#entity-header img {
display: block;
}

#content-wrap {
float: left;
width: 768px;
}

#col-wrap {
float: left;
width: 768px;
background-color: #fff;
border: solid #0064b9;
border-width: 0 1px 1px 0;
padding-bottom: 50px;
}

#main { /* set minimum height */
min-height: 400px;
height: auto !important;
height: 400px;
}

#main,
#sidebar {
float: left;
display: inline;
width: 100%;
}

body.home #main {
width: 513px;
}

body.home #sidebar {
width: 255px;
}

.inner {
padding: 15px;
}

#footer {
clear: both;
overflow: hidden;
zoom: 1;
}

#footer img {
float: left;
display: block;
}

#footer p {
font-size: 10px;
line-height: 1.5em;
float: left;
margin-top: 28px;
}

/* =Content
--------------------------------------------------- */
a {
color: #114c90;
text-decoration: none;
}

a:hover {
color: #2a85ee;
}

h1 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 22px;
line-height: 1.2em;
font-weight: normal;
color: #036;
margin: 0.5em 0;
}

h3, p, table {
font-size: 11px;
margin: 1em 0;
line-height: 1.5em;
}

h3 {
margin-bottom: 0.5em;
}

h3.lower-heading {
margin-top: 3.5em;
}

#col-wrap ul, #col-wrap ol {
}

#col-wrap ul {
list-style-type: none;
}

#col-wrap li {
font-size: 11px;
line-height: 1.5em;
margin-bottom: 0.5em;
}

#col-wrap ul.compact-list {
width: 270px;
}

#col-wrap ul.indented-list {
margin-left: 1.5em;
}

pre {
font-family: Verdana, Arial, Helvetica, sans-serif;
}

table {
width: 100%;
}

table th {
line-height: 1.5em;
text-align: right;
vertical-align: top;
padding-left: 1em;
width: 33%;
}

table td {
vertical-align: top;
padding: 0 1em 0.5em 1em;
}

hr {			
border: 0;		
height: 1px;	
color: #ccc; 	
background-color: #ccc; 
display: block;
margin: 1em 0;
}

img.dan {
float: right;
margin: 50px 15px 15px 0;
}

span.error {
display: block;
font-size: 11px;
font-weight: bold;
line-height: 1.5em;
margin-top: 1em;
padding-left: 2em;
background: transparent url(../images/exclamation.gif) no-repeat 0 0;
}

/* 
Make code elements italic so they stand out better from standard text.
============================================================== */
code {
font-style: italic;
}


/* =Submit Form
--------------------------------------------------- */
#main form {
margin: 12px 0 1em 0;
}

#main label {
font-size: 11px;
}

#main label.textfield-label {
font-weight: bold;
display: block;
margin-bottom: 0.5em;
}

#main input {
border: 1px solid #6b8bab;
}

#main input.textfield {
font-size: 12px;
width: 250px;
}

#main input.submit {
padding: 1px 8px;
background-color: #e2eeff;
cursor: pointer;
}

#main input.submit:hover {
background-color: #ffffdd;
}

#main input.checkbox {
border: none;
}


/* =STANDARD YALE HEADER (tableless, generic colors)
	Typographic styles are included here but can be
	overridden in skin styles
=============================================================== */

/* Yale Header Set-up
------------------------------------------------------ */
#yaleHeader {
float: left;
/* width: 100%; */
width: 768px;
height: 36px;
}

/* Phark IR */
#yaleHeader h2 {  
background: #326baa url(../images/yale_lines_header.gif) no-repeat 0 0;
font-size: 12px;
margin: 0;
text-indent: -9999px;
float: left;
}

#yaleHeader h2 a { /* makes the background a clickable link */
display: block;
width: 130px;
height: 36px;
}

#yaleHeader #searchTools { /* sets up container box for links, search, and magic-y */
float: right;
padding-right: 0;
}

/* =Calendar and A-Z Index links
------------------------------------------------------ */
ul#yaleHeaderLinks {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 1.1em;
padding: 0;
margin: 13px 10px 0 0;
float: left;
}

ul#yaleHeaderLinks li { 
display: inline;
}

ul#yaleHeaderLinks li a {
color: #fff;
text-decoration: none;
padding: 0px 10px;
float: left;
border-right: 1px solid #fff;
}

ul#yaleHeaderLinks li a:hover {
text-decoration: underline;
}

ul#yaleHeaderLinks li.last a { 
padding-right: 15px;
border: none;
}

/* =Search Box
------------------------------------------------------ */
form#yaleHeaderSearch {
float: left;
margin: 0;
margin-top: 5px; /* aligns vertical position */
white-space: nowrap;
}

form#yaleHeaderSearch input.sfield {
color: #999;
font-size: 12px; 
line-height: 1.3em;
width: 190px;
margin: 2px 0 0 0;
vertical-align: middle;
}

form#yaleHeaderSearch input.gobutton {
width: 28px;
height: 21px;
margin: 2px 0 0 2px;
vertical-align: middle;
}

#myContainer { /* sets up Magic-Y and button position */
float: left;
/* margin-left: 20px; spaces links away from search box */
margin-top: 7px; /* aligns vertical position */
position: relative;
}

/* =MAGIC-Y MENU
	Typographic styles are included here
=============================================================== */

/* =Magic-Y Menu
   Works with togLyr Javascript for Yale QuickLinks
------------------------------------------------------ */
#my-wrapper {
position: absolute; 
text-align: left;
/* top: 17px; */
top: 0;
right: 0px;
width: 160px;
}

#my-button {
display: block;
/* margin-right: 10px; */
margin-top: 1px;
}

#my-menu {
background-color: #fff;
border: 1px solid #ccc;
padding: 5px 12px 0 12px;
/* margin-top: 5px; */
position: absolute;
left: -999em;
z-index: 100;
}

#my-menu ul { 
width: 134px;
list-style-type: none; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 1.2em;
margin: 0; 
padding: 0;
margin-bottom: 20px;
}

#my-menu ul.lower {
margin-bottom: 15px;
}

#my-menu ul li { 
padding: 2px 0px 3px 0px;
} 

#my-menu ul a { color: #003798; text-decoration: none; }
#my-menu ul.lower a { color: #585858; text-decoration: none; }
#my-menu ul a:hover { color: #2a85ee; text-decoration: none; }
#my-menu ul a:active { color: #039; }



/* =END */

/* ============================================================= */
/* ============================================================= */
/* ============================================================= */


